{% extends "basic/layout.html" %}

{% block extrahead %}
<!--[if lte IE 6]>
<link rel="stylesheet" href="{{ pathto('_static/ie6.css', 1) }}" type="text/css" media="screen" charset="utf-8" />
<![endif]-->

<link rel="stylesheet" href="{{ pathto('_static/featured.css', 1) }}">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.5.1/jquery.min.js"></script>
<script src="{{ pathto('_static/slides.min.jquery.js', 1) }}"></script>
  <script>
	$(function(){
		$('#products').slides({
			preload: true,
			preloadImage: 'img/loading.gif',
			effect: 'slide, fade',
			crossfade: true,
			slideSpeed: 350,
			fadeSpeed: 500,
			generateNextPrev: false,
			generatePagination: false,
	                play: 5000,
                        hoverPause: false,
                        animationStart: function(current){
				$('.caption').animate({
					bottom:-35
				},100);
				if (window.console && console.log) {
					// example return of current slide number
					console.log('animationStart on slide: ', current);
				};
			},
			animationComplete: function(current){
				$('.caption').animate({
					bottom:0
				},200);
				if (window.console && console.log) {
					// example return of current slide number
					console.log('animationComplete on slide: ', current);
				};
			},
			slidesLoaded: function() {
				$('.caption').animate({
					bottom:0
				},200);
			}
		});
	});
  </script>

{% if theme_favicon %}
<link rel="shortcut icon" href="{{ pathto('_static/'+theme_favicon, 1) }}" />
{% endif %}
{% endblock %}

{# override upper relbar to show our navigation menu #}
{% block relbar1 %}
<div class="wrapper">
  <a href="http://cbc.simula.no/"><img src="{{ pathto('_static/%s.%s' % ('cbc_logo', 'png'), 1) }}" width="900px" alt="CBC Project Banner" /></a>
  <div id="access">
    <div class="menu">
    </div><!-- .menu -->
  </div><!-- #access -->
</div><!-- #wrapper -->
{% endblock %}

{% block footer %}
<div class="wrapper">
  <div class="footer">
    <div class="footer-nav">
      <div class="span-6">
      </div>
      <div class="span-6">
      </div>
      <div class="span-6 last">
      </div>
    </div>
  </div>
</div>
{% endblock %}

{# do not display lower relbar #}
{% block relbar2 %}{% endblock %}

{# do not display sidebars #}
{% block sidebar1 %}{% endblock %}
{% block sidebar2 %}{% endblock %}
